Full name: projects.locations.metadataStores.executions.patch
Updates a stored Execution.
Endpoint
patchhttps://{service-endpoint}/v1beta1/{execution.name}
PATCH https://{service-endpoint}/v1beta1/{execution.name}
Where {service-endpoint} is one of the supported service endpoints.
Path parameters
execution.namestring
Output only. The resource name of the Execution.
Query parameters
Optional. A FieldMask indicating which fields should be updated.
This is a comma-separated list of fully qualified names of fields. Example: "user.displayName,photo".
Request body
The request body contains an instance of Execution.
Response body
If successful, the response body contains an instance of Execution.
IAM Permissions
Requires the following IAM permission on the name resource:
aiplatform.executions.update
For more information, see the IAM documentation.